.exposecoup{width:650px;height:531px;background:url("mainbg.png") no-repeat 0 0;
z-index:1000;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

.offertext{
	font-size:50px;
	color:#305D7C;
	position:absolute;
	left:41px;
	top:181px;
	text-transform:uppercase;
	font-weight:bold;
}

#appdisc{
	position:absolute;
	left:165px;
	top:388px;
}

.exposecoup .message{
	position:absolute;
	left:290px;
	top:180px;
	line-height:27px;
	width:325px;
	font-size:20px;
}

.nothanks{
position:absolute;
bottom:40px;
left:0;

text-align:center;
padding:0 50px;
width:550px;
}

.timerarea{
	top:286px;
	left:214px;
	position:absolute;
}

.cntSeparator{
	font-size:28px;
	font-weight:bold;
	padding-top:20px;
}

.nothanks a{
	color:#000;
}